h1 {font-weight: normal; text-align: left; font-size: 1.1em; text-transform: uppercase;}
h2 {margin-bottom: 20px; font-weight: normal; text-align: left;}
h3#rss span {background: url(../_img/ele/btn-rss.gif) no-repeat left center; padding-left: 26px;}
h6 {font-weight: normal; margin-top: 15px; margin-bottom: 3px;}
div#hdr980 p#hdgh1 {font-size: 1.2em; text-align: right; font-weight: bold; padding-top: 1px; margin-right: 0px; margin-left: auto;}

table.pix-2x-row {width: 570px; margin-left: 0px; margin-right: auto;}
table.pix-2x-row td {width: 50%; vertical-align: middle; padding-top: 10px; padding-bottom: 10px;}
table.pix-2x-row .tdlft {width: 50%; text-align: left;}
table.pix-2x-row .tdrgt {width: 50%; text-align: right;}
img#pixmain {margin-bottom: 15px; display: block; margin-right: auto; margin-left: auto;}
p.hdg {text-align: center; margin-top: 20px;}
p#clkvw {font-size: .9em; text-align: center; margin-bottom: 10px; margin-top: 15px;}
div#colm-rgt img {display: block; margin-right: auto; margin-left: auto;}
div#colm-rgt #pixcolm {margin-bottom: 3px;}
ul#fav li {margin-bottom: 20px;}
ul#fav a {display: block; text-decoration: none;}
ul#fav a:hover {color: #d20000; text-decoration: underline;}
ul#fav img {margin-top: 5px;}
form#guest {width: 100%; margin-right: auto; margin-left: 0px;}

/*comment form*/
table#comment-frm {margin-right: auto; margin-left: auto; width: 100%; margin-bottom: 25px;}
table#comment-frm td {vertical-align: middle; text-align: left; padding-top: 5px; padding-bottom: 5px;}
table#comment-frm div.fld1 {display: block; width: 230px; float: left; vertical-align: middle; margin-right: auto; margin-left: 0px; text-align: right; font-size: 15px;}
table#comment-frm div.fld2 {display: block; width: 314px; float: left; vertical-align: middle; margin-left: 15px; margin-right: auto;}
table#comment-frm input.txt {width: 305px; margin-right: auto; margin-left: 3px; line-height: 20px;}
table#comment-frm textarea {width: 304px; display: block; margin: 2px auto 10px 3px;}
table#comment-frm.div.recap {float: left; width: 310px; margin-right: auto; margin-left: 0px;}
span.gry {font-size: 13px; color: #666;}
input#btn {font-size: 14px; font-weight: normal; padding: 5px; margin: 10px 5px 5px 0px;}
p.subhd {margin-top: 20px; font-size: 16px; border-top: 1px solid #000; border-right-style: none; border-bottom-style: none; border-left-style: none; padding-top: 10px; margin-bottom: 10px;}
/*comments*/
div.commentbx {padding-bottom: 10px; margin: 1px auto 0px 0px; clear: both; width: 100%; padding-top: 5px;}
div.commenthd {width: 150px; float: left; overflow: hidden; font-weight: normal; padding-top: 0px; text-align: right;}
div.commentdte {margin-bottom: 6px; COLOR: #949393; font-weight: normal; padding-top: 4px; font-size: .9em;}
div.commenttxt {margin: 0px 0px 9px 20px; width: 400px; float: left; padding: 0px;}
div.commenttxt-admin {background-color: #e9e9e9; margin: 0px 0px 0px 20px; width: 312px; float: left; padding: 5px;}
div.commentdivide {width: 100%; height: 10px; margin-left: 0px; clear: both; margin-right: auto; border-top: 1px dotted #ccc;}
div#err { margin-top: 10px; margin-bottom: 10px; background: #FFFF00; padding: 5px; font-size: 1.1em; }
div#err p {font-size: 16px; color: #c00000;}
.ctr {text-align: center;}
